/* parse node for clear command */!!

inherit(Object, #CLIClearNode, #(/* no variables */), 2, nil)!!

now(class(CLIClearNode))!!

now(CLIClearNode)!!

/* Compile the node into Actor source. */
Def CLICodeCompile(self)
{
  CLICodeCompile("setCliStatusValue(self, ");
  CLICodeCompile("clearTranscript(self))");
}
!!

Def init(self)
{
}!!
